Subject: [os2genau_digest] No. 1097
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 25 Apr 2005 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 24 April 2005
 Number  1097
**************************************************

Subjects for today
 
1   ADSL : Peter <pgc at sub dot net dot au>
2   ADSL : Peter Rehfisch" <gillpete at vic.australis dot com dot au>
3  Re:  EPSON C65 PRINTER : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  EPSON C65 PRINTER : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  ADSL : Peter <pgc at sub dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 24 Apr 2005 18:55:32 +1000
From:  Peter <pgc at sub dot net dot au>
Subject:   ADSL

Hi all,

I've been trying to setup my adsl to Warp 4.  I've struck a problem 
after installing the driver for the network card (realtek 8139)

I followed Ed Durrant's instructions (dated 8.59pm 10/2/05) for when 
Alan Duval wanted to set his up, by typing MPTS at the command prompt & 
so on.

All went well until it came to rebooting.  Upon reboot, after the Warp 4 
logo & a few other things, the screen comes to a stop with the following 
data (gibberish?):

C0000005
DOSCALL1.DLL  0002:0000a455
P1=00000001  P2=00000004  P3=XXXXXXXX  P4=XXXXXXXX
EAX=000300d0  EBX=00000000  ECX=000300C0  EDX=000010ec
ESI=00000001  EDI=00000004
DS=0053  DSACC=d0f3  DSLIM=3fffffff
ES=0053  ESACC=D0F3  ESLIM=3fffffff
FS=150b  FSACC=00f3  FSLIM=00000030
GS=0000  GSACC=****  GSLIM=********
CS:E1P=005b:1C02a455  CSACC=d0df  CSLIM=3fffffff
SS:ESP=0053:000300b0  SSAC=d0f3  SSLIM=3fffffff
EBP=000300d8  FLG=00213202

Compounding the problem is that I cant use the selective Archival boot 
feature because the OS/2 logo at top left-hand corner doesnt appear & 
alt-f1 doesnt work.

I have Windows 98SE on another partition from which I can access Warp 
via Windows Explorer in case editing the config.sys file might solve the 
bootup problem.

Sorry to spoil your sunday dinner fella's.

Cheers
Peter Calman

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 24 Apr 2005 19:19:33 +1100
From:  "Peter Rehfisch" <gillpete at vic.australis dot com dot au>
Subject:   ADSL

Peter,

I use an 8139 card to access ADSL without problems. 

Edit out the DEVICE=.....\RTSNDC.OS2 from your config.sys and you should be able to re-boot.

Then try using the file version 3.23vk dated 2002-02-13 as I found the later ones didn't work.

I can send you a copy off-list if you need it.

Peter R

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 24 Apr 2005 22:14:36 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  EPSON C65 PRINTER

nickl at pacific dot net dot au wrote:

>Hi All.
>
>A while back I bought an Epson C65 Printer, after looking at the
>os2warp.be site. It appears that the C60 driver in eponmi5.exe would work
>for the C65, especially as it had worked for the C60 and C62. I am using
>it as a Network Printer on a WinXP machine, via Lan Server.
>
>Has anyone on the Group managed to get an Epson C65 to go on OS/2-eCs?
>Standalone or Networked? I hae also tried the Synchronisation tools in the
>Properties > Advanced folder. I either got all Formfeed with 1 or 2
>characters, or 1 page with many ascii and numbers, often double-printed.
>On the Windows Job Properties, which I need to access in order to kill the
>job, it tells me that a text file is worth 1.07MB. Something not right
>there.
>
>Look forward to your response(s), and thanks in advance for your help.
>
>regards
>
>NICK
>  
>
If possible, the best way to network a printer is to use a NULL 
"pass-through" driver on the system that is sharing the printer, then 
use the correct driver with "printer specific format" selected if 
available. This should then work.

If you have the sharing PC using one driver and the client PC (whether 
OS2-eCS, windows or linux) using another, you will get exactly the 
problem you describe.

cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 24 Apr 2005 22:24:06 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  EPSON C65 PRINTER

Ed Durrant wrote:

> nickl at pacific dot net dot au wrote:
>
>> Hi All.
>>
>> A while back I bought an Epson C65 Printer, after looking at the
>> os2warp.be site. It appears that the C60 driver in eponmi5.exe would 
>> work
>> for the C65, especially as it had worked for the C60 and C62. I am using
>> it as a Network Printer on a WinXP machine, via Lan Server.
>>
>> Has anyone on the Group managed to get an Epson C65 to go on OS/2-eCs?
>> Standalone or Networked? I hae also tried the Synchronisation tools 
>> in the
>> Properties > Advanced folder. I either got all Formfeed with 1 or 2
>> characters, or 1 page with many ascii and numbers, often double-printed.
>> On the Windows Job Properties, which I need to access in order to 
>> kill the
>> job, it tells me that a text file is worth 1.07MB. Something not right
>> there.
>>
>> Look forward to your response(s), and thanks in advance for your help.
>>
>> regards
>>
>> NICK
>>
>>
> If possible, the best way to network a printer is to use a NULL 
> "pass-through" driver on the system that is sharing the printer, then 
> use the correct driver on the CLIENT PC with "printer specific format" 
> selected if available. This should then work.
>
> If you have the sharing PC using one driver and the client PC (whether 
> OS2-eCS, windows or linux) using another, you will get exactly the 
> problem you describe.
>
> cheers/2
>
> Ed.
 
>
> 

>

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 24 Apr 2005 21:43:53 +1000
From:  Peter <pgc at sub dot net dot au>
Subject:  Re:  ADSL

Peter,

I found: DEVICE C:\IBMCOM\MACS\RTSND.OS2 - not RTSNDC.OS2 or was that a 
typo?

Yes, send the file please.

Thanks
Peter

Peter Rehfisch wrote:

>Peter,
>
>I use an 8139 card to access ADSL without problems. 
>
>Edit out the DEVICE=.....\RTSNDC.OS2 from your config.sys and you should be able to re-boot.
>
>Then try using the file version 3.23vk dated 2002-02-13 as I found the later ones didn't work.
>
>I can send you a copy off-list if you need it.
>
>Peter R
>

> 

>
>  
>
----------------------------------------------------------------------------------